Minor updates to the qos_flows documentation. Clearer instructions
based on recent squid-users mailing list questions.

=== modified file 'src/cf.data.pre'
--- src/cf.data.pre	2014-03-23 02:56:12 +0000
+++ src/cf.data.pre	2014-03-28 10:44:07 +0000
@@ -2071,10 +2071,18 @@
 LOC: Ip::Qos::TheConfig
 DOC_START
 	Allows you to select a TOS/DSCP value to mark outgoing
-	connections with, based on where the reply was sourced.	For
-	platforms using netfilter, allows you to set a netfilter mark
+	connections to the client with, based on where the reply was sourced.
+	For platforms using netfilter, allows you to set a netfilter mark
 	value instead of, or in addition to, a TOS value.
 
+	By default this functionality is disabled. To enable it with the default
+	settings simply use "qos_flows mark" or "qos_flows tos". Default
+	settings will result in the mark or TOS value being copied from the
+	upstream connection to the client.
+
+	It is not currently possible to copy the mark or TOS value from the
+	client to the upstream connection request.
+
 	TOS values really only have local significance - so you should
 	know what you're specifying. For more information, see RFC2474,
 	RFC2475, and RFC3260.


